bugtraq June 2008 archive
Main Archive Page > Month Archives  > bugtraq archives
bugtraq: rPSA-2008-0201-1 xorg-x11 xorg-x11-fonts xorg-x11-tools

rPSA-2008-0201-1 xorg-x11 xorg-x11-fonts xorg-x11-tools xorg-x11-xfs

From: rPath Update Announcements <announce-noreply_at_nospam>
Date: Sat Jun 21 2008 - 11:56:25 GMT
To: security-announce@lists.rpath.com, update-announce@lists.rpath.com, product-announce@lists.rpath.com


rPath Security Advisory: 2008-0201-1
Published: 2008-06-21
Products:

    rPath Appliance Platform Linux Service 1     rPath Linux 1

Rating: Severe
Exposure Level Classification:

    Local Root Deterministic Privilege Escalation Updated Versions: xorg-x11=conary.rpath.com@rpl:1/6.8.2-30.14-1 xorg-x11-fonts=conary.rpath.com@rpl:1/6.8.2-30.14-1 xorg-x11-tools=conary.rpath.com@rpl:1/6.8.2-30.14-1 xorg-x11-xfs=conary.rpath.com@rpl:1/6.8.2-30.14-1

rPath Issue Tracking System:

    https://issues.rpath.com/browse/RPL-2619

References: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-2360 http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-2361 http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-2362 http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-1377 http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-1379

Description:

    Previous versions of the xorg-x11 package contain multiple     vulnerabilities, the most serious of which allow authenticated     users to execute arbitrary code with elevated privileges.

http://wiki.rpath.com/Advisories:rPSA-2008-0201

Copyright 2008 rPath, Inc.
This file is distributed under the terms of the MIT License. A copy is available at http://www.rpath.com/permanent/mit-license.html